
.select2-offscreen,
.select2-offscreen:focus {
  left: auto !important;
  top: auto !important;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}


.table-slim > tbody > tr > td{
  padding: 5px;
}

.form-group-sm input[type=text]:focus {
  border-color: #FF9F43;
  background: #fff;
}

.form-group-sm {
  margin-bottom: 0px;
}

.form-group-sm label {
  margin-bottom: 8px;
  color: #212B36;
  font-weight: 500;
  font-size: 14px;
  display: block;
}
.form-group-sm label .manitory {
  color: #ff0000;
}
.form-group-sm .input-groupicon {
  position: relative;
}
.form-group-sm .input-groupicon .addonset {
  position: absolute;
  right: 12px;
  top: 50%;
  line-height: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
@media (max-width: 991.98px) {
  .form-group-sm .input-groupicon .addonset {
    display: none;
  }
}
.form-group-sm input[type=text],
.form-group-sm input[type=password] {
  border: 1px solid rgba(145, 158, 171, 0.32);
  height: 31px;
  width: 100%;
  font-size: 14px;
  font-weight: 500;
  color: #637381;
  padding: .25rem .5rem;
  border-radius: .2rem;
}

.form-group-sm .btn-filters {
  background: #FF9F43;
  color: #fff;
  width: 40px;
  height: 31px;
  padding: 0;
}

.form-group-sm .btn-filters:hover {
  background: #1B2850;
}

.form-group-sm textarea {
  border: 1px solid rgba(145, 158, 171, 0.32);
  height: 100px;
  width: 100%;
  font-size: 14px;
  font-weight: 400;
  color: #000;
  padding: .25rem .5rem;
  border-radius: 5px;
}
